body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	background-color: #edf1f4;
	padding: 0px;
	margin-top: 15px;
	margin-right: 3%;
	margin-bottom: 15px;
	margin-left: 3%;
}
#mainTable {
	background-color: #FFFFFF;
	width: 90%;
}
#mainTable td {
	background-color: #abc4db;
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #0D30AB; 
	font-size: 14px;
}
#myTable {
	border: 1px solid #0D30AB;
	background-color: #FFFFFF;
}
#maincontent {
 	border-left: 1px solid #0D30AB;
	background-color: #ffffff;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0D30AB;
	font-size: 14px;

}
p a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration:underline;
  color:#0000ff;
  background:transparent;
}
p a:hover {
  color:#ff0000;
  background:transparent;
}
p a:visited {
  color: #9400D3;
  background:transparent;
}
#sidebar {
 	width: 185;
	font-family: Verdana, Arial, sans-serif; 
	font-size: 12px;
	color: #787fad; 
	vertical-align: top;
	background-color: #ffffff;
}
#header {
	border-bottom: 1px solid #0D30AB;
	background-color: #abc4db;
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 14px;
}
#contentheader {
	background-color: #ffffff;
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #6b749b; 
	font-size: 14px;
}
#tbl_content {
 	background-color: #ffffff;
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #6b749b; 
	font-size: 12px;
}
#tbl_alert {
 	background-color: #ffefef;
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF0000; 
	font-size: 12px;
}
#footer {
	border-top: 1px solid #0D30AB;
 	background-color: #abc4db;
 	color: #ffffff;
}
td, p, ul {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1:first-child {margin-top: 0;}/*starts first heading in a TD flush top*/
h2:first-child {margin-top: 0;}/*starts first heading in a TD flush top*/
h1 { font-size: 160%;  font-family: Verdana, Arial, Helvetica, sans-serif; color: #0D30AB; }
h2 { font-size: 140%; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0D30AB;}
h3 { font-size: 120%; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0D30AB;}

#sidebar a {
	display: block;
	border: 1px solid #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	width: 180px;
	background-color: #edf1f4;
}
#sidebar a:link, #sidebar a:visited {
	color: #000000;
}
#sidebar a:hover, #sidebar a:active {
	color: #ffffff;
	background-color: #abc4db;
	border: 1px solid #0D30AB;
}
#current a {
	color: #ffffff !important;
	border: 2px dotted #2D50CB !important; /* */
}
#sidebar ul {
	/*/*/padding-left: 1em;
	list-style-type: none;
	margin-left: 1em; /* */
}

#sidebar li {
	/*/*/margin: 0px 0px 6px 0px; /* */
}
#n4shell {
/* Happy hunting. This rule will allow you to create an outer border around the layout table in netscape 4. Wrap the entire table inside a div and assign to the div this id */
	border: 1px solid #000;
	/*/*/border: 0; /* */
}

 
 
 
 
 
 /*Styles Applied to Float Images left or right */
 img { border : 0px; display : block }
.imgfloatright { float : right;  padding-left : 5px; }

.imgfloatleft { float : left;  padding-right : 5px; }

input {  background-color: #abc4db; border: #6b749b; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #5b648b}
select {  background-color: #abc4db; border: #006666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #006666}

